@charset "UTF-8";
/*==========*/
html {
	font-size: 15px;
	min-height: 100%;
	overflow: hidden;
	overflow-y: scroll;
	scroll-behavior: smooth;
}

body {
  letter-spacing: 0.1em;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

/*================*/
h1 {
	padding: 8px 0 8px 0;
}
main {
	background: url(../png/bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.ken-mainpic {
	width: 100%;
	height: auto;
	aspect-ratio: 1366 / 462;
	background: url(../pic/kenkairo_fv.jpg) center / cover;
}
.ken-text {
	width: 80%;
	margin: 0 auto 8% auto;
	padding: 0 10px 0 10px;
	line-height: 2.5;
	text-align: center;
}
.ken-kenkairo {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 10px 0 10px;
	max-width: 1200px;
}
h2 {
	margin: 0 0 15px 0;
	color: #D9CAAF;
	font-weight: 500;
	text-align: center;
}
h3 {
	margin: 0 0 15px 0;
	color: #444444;
	font-weight: 500;
	text-align: center;
}
.ken-kenkairo-pic {
	margin: 0 0 40px 0;
}
.ken-kenkairo-pic img {
	width: 100%;
}
.ken-kenkairo-inner {
	width: 100%;
	padding: 0 10px 0 10px;
	max-width: 1200px;
}
.ken-kenkairo-text {
	width: 80%;
	margin: 0 auto 40px auto;
	font-size: 15px;
	line-height: 1.75;
}
.ken-stonehead {
	width: 80%;
	margin: 0 auto 40px auto;
	border-collapse: separate;
	border-spacing: 5px;
}
.ken-stonetitle {
	width: 20%;
	padding: 15px 10px 15px 10px;
	background: #E6DBCA;
	text-align: center;
}
.ken-stonesubtitle {
	width: 20%;
	padding: 15px 10px 15px 10px;
	background: #F7F2EA;
	text-align: center;
}
.ken-stonetext{
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}
.ken-timetable {
	width: 50%;
	margin: 0 auto 16% auto;
	border-bottom: 1px solid #E6DBCA;
	border-top: 1px solid #E6DBCA;
}
.ken-timetabletitle {
	width: 25%;
	padding: 30px 5px 30px 5px;
	background: #F8F5F0;
	text-align: center;
}
.ken-timetabletext {
	padding: 30px 10px 30px 10px;
}
.ken-inner {
	width: 100%;
	margin: 0 auto 15% auto;
	padding: 0 5% 10% 5%;
	max-width: 1200px;
}
.ken-sauna,
.ken-radon {
	float: left;
	width: 46.5%;
}
.ken-sauna {
	margin: 0 7% 0 0;
}
.ken-sauna-pic {
	margin: 0 0 27px 0;
}
.ken-sauna-pic img {
	width: 100%;
}
.ken-saunatext {
	margin: 0 0 40px 0;
	line-height: 1.75;
}
.ken-radon-pic {
	margin: 0 0 27px 0;
}
.ken-radon-pic img {
	width: 100%;
}
.ken-radontext {
	margin: 0 0 35px 0;
	line-height: 1.75;
}
.ken-timetable-90per {
	width: 90%;
	margin: 0 auto 0 auto;
	border-bottom: 1px solid #E6DBCA;
	border-top: 1px solid #E6DBCA;
}
.ken-timetable-90per .ken-timetabletitle {
	padding: 15px 5px 15px 5px;
}
.ken-timetable-90per .ken-timetabletext {
	padding: 15px 5px 15px 5px;
}
/*お勧めの楽しみ方*/
.ken-osusume-inner {
	width: 100%;
	margin: 0 auto 30% auto;
	max-width: 1180px;
}
.ken-osusume {
	width: 50%;
	margin: 0 auto 0 auto;
}
.ken-osusume-text {
	margin: 0 0 40px 0;
	line-height: 1.75;
}
.ken-osusume-box-container {
	position: relative;
}
.ken-osusume-boxleft {
	width: 20%;
	position: absolute;
	top: -500px;
}
.ken-osusume-pic img {
	width: 100%;
	margin: 0 0 10% 0;
}
.ken-osusume-boxright {
	width: 20%;
	position: absolute;
	bottom: -290px;
	right: 0;
}

.ken-info-table {
	width: 80%;
	margin: 0 auto 128px auto;
	border-top: 1px solid #DDD0B9;
	max-width: 900px;
}
.ken-info-table tr {
	border-bottom: 1px solid #DDD0B9;
}
.ken-info-table thead tr th,
.ken-info-table tbody tr th {
	width: 21%;
	padding: 20px 20px 20px 15px;
	vertical-align: middle;
	text-align: center;
}
.ken-info-table tr td {
	padding: 20px 0 20px 20px;
}
.ken-info-innertable {
	width: 90%;
	margin: 0 0 24px 0;
}
.ken-info-innertable thead tr th,
.ken-info-innertable tbody tr th {
	padding: 18px 6% 18px 6%;
	background: #F8F5F0;
	border: 1px solid #E8DFD0;
}
.ken-info-innertable tbody tr td {
	background: #FFFFFF;
	border: 1px solid #E8DFD0;
	text-align: center;
}
.ken-akaji {
	color: #C4411D;
}
.ken-info-pic img {
	width: 100%;
}

@media (max-width: 1284px) {
	.ken-radontext {
		margin: 0 0 15px 0;
	}
}

@media (max-width: 1190px) {
	.ken-radontext {
		margin: 0 0 35px 0;
	}
}

@media (max-width: 1129px) {
	.ken-radontext {
		margin: 0 0 60px 0;
	}
}

@media (max-width: 992px) {
	.ken-stonehead {
		width: 90%;
	}
}

@media (max-width: 974px) {
	.ken-radontext {
		margin: 0 0 35px 0;
	}
}

@media (max-width: 974px) {
	.ken-radontext {
		margin: 0 0 15px 0;
	}
}

@media (max-width: 840px) {
	.ken-text {
		text-align: left;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 12px;
	}
	.ken-kenkairo-text {
		text-align: left;
	}
	.ken-stonehead {
		width: 100%;
	}
	.ken-osusume {
		width: 80%;
		margin: 0 0 0 auto;
		padding: 0 10% 0 15px;
	}
	.ken-osusume-boxleft {
		top: -460px;
	}
	.ken-osusume-boxright {
		display: none;
	}
	.ken-info-innertable {
		width: 100%;
	}
	.ken-info-innertable thead tr th,
	.ken-info-innertable tbody tr th,
	.ken-info-innertable tbody tr td {
		padding: 10px 3% 10px 3%;
	}
}

@media (max-width: 640px) {
	.ken-timetable {
		width: 80%;
	}
	.ken-sauna,
	.ken-radon {
		float: none;
		width: 100%;
	}
	.ken-sauna {
		margin: 0 auto 50px auto;
		max-width: 500px;
	}
	.ken-timetable-90per {
		width: 80%;
	}
	.ken-radon {
		margin: 0 auto 0 auto;
		max-width: 500px;
	}
	.ken-radontext {
		margin: 0 0 40px 0;
	}
	.ken-osusume-text {
		line-height: normal;
	}
	.ken-info-table tbody tr th,
	.ken-info-table tbody tr td {
		display: block;
		width: 100%;
	}
	.ken-info-table tbody tr td {
		padding: 0 0 20px 0;
	}
	.ken-info-table-title {
		font-weight: bold;
	}
	.ken-sp-l {
		width: 133px;
		margin: 0 auto 0 auto;
	}
	.ken-sp-c {
		text-align: center;
	}
	.ken-info-innertable thead tr th,
	.ken-info-innertable tbody tr th,
	.ken-info-innertable tbody tr td {
		display: table-cell;
		width: 33.333333333333333%;
		padding: 10px 3% 10px 3%;
	}
}